/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DA PNS 2013 */

/* Obs.1: As duas primeiras posies da UPA_PNS (Unidade Primria de Amostragem) so o cdigo da UF (Unidade da Federao)

   Obs.2: Ajuste o endereo do arquivo \PNS_2013.txt no comando INFILE */


data PNS_2013;
INFILE '...\dados\PNS_2013.txt' LRECL=1484 missover;
INPUT   
@000001     V0001      		$2.   /*Unidade da Federao*/
@000003     V0024      		$7.   /*Estrato*/
@000010     UPA_PNS    		$7.   /*UPA*/
@000017     V0006_PNS  		$4.   /*Nmero de ordem do domiclio na PNS*/
@000021     UPA        		$9.   /*Cdigo da UPA das Pesquisas Domiciliares do Sistema Integrado*/
@000030     V0015      		$2.   /*Tipo de entrevista*/
@000032     V0020      		$4.   /*Ano de referncia*/
@000036     V0022      		2.   /*Total de moradores*/
@000038     V0026      		$1.   /*Tipo de situao censitria*/
@000039     V0031      		$1.   /*Tipo de rea*/
@000040     V0025      		$1.   /*Seleo do morador de 18 anos ou mais de idade para responder o questionrio individual */
@000041     A001       		$1.   /*Este domiclio  do tipo:*/
@000042     A002       		$1.   /*Qual o material que predomina na construo das paredes externas deste domiclio?*/
@000043     A003       		$1.   /*Qual o material que predomina na cobertura (telhado) do domiclio?*/
@000044     A004       		$1.   /*Qual o material que predomina no piso do domiclio?*/
@000045     A005       		$1.   /*Qual  a principal forma de abastecimento de gua deste domiclio? */
@000046     A006       		$1.   /*Com que frequncia a gua proveniente da rede geral est habitualmente disponvel para este domiclio?*/
@000047     A007       		$1.   /*Este domiclio tem gua canalizada para pelo menos um cmodo?*/
@000048     A008       		$1.   /*Alm da principal, que outra forma de abastecimento de gua  utilizada neste domiclio? */
@000049     A009       		$1.   /*A gua utilizada para beber neste domiclio :*/
@000050     A010       		2.   /*Qual o nmero de cmodos no seu domiclio, incluindo banheiro(s) e cozinha(s)? */
@000052     A011       		2.   /*Quantos cmodos esto servindo permanentemente de dormitrio para os moradores deste domiclio?  */
@000054     A012       		$1.   /*O seu domiclio tem cozinha?*/
@000055     A013       		$1.   /*O fogo deste domiclio utiliza predominantemente:*/
@000056     A014       		2.   /*Quantos banheiros ou sanitrios existem neste domiclio?*/
@000058     A015       		$1.   /*De que forma  feito o escoadouro dos banheiros ou sanitrios?*/
@000059     A016       		$1.   /*Qual o destino dado ao lixo:*/
@000060     A017       		$1.   /*Qual a origem da energia eltrica utilizada neste domiclio?*/
@000061     A01801     		$1.   /*Neste domiclio existe televiso a cores?*/
@000062     A01802     		1.   /*Se sim, especifique a quantidade (A01801)*/
@000063     A01803     		$1.   /*Neste domiclio existe geladeira?*/
@000064     A01804     		1.   /*Se sim, especifique a quantidade (A01803)*/
@000065     A01805     		$1.   /*Neste domiclio existe Video/DVD?*/
@000066     A01806     		1.   /*Se sim, especifique a quantidade (A01805)*/
@000067     A01807     		$1.   /*Neste domiclio existe mquina de lavar roupa?*/
@000068     A01808     		1.   /*Se sim, especifique a quantidade (A01807)*/
@000069     A01809     		$1.   /*Neste domiclio existe linha de telefone fixo?*/
@000070     A01810     		1.   /*Se sim, especifique a quantidade (A01809)*/
@000071     A01811     		$1.   /*Neste domiclio existe telefone celular?*/
@000072     A01812     		1.   /*Se sim, especifique a quantidade (A01811)*/
@000073     A01813     		$1.   /*Neste domiclio existe forno micro-ondas?*/
@000074     A01814     		1.   /*Se sim, especifique a quantidade (A01813)*/
@000075     A01815     		$1.   /*Neste domiclio existe computador?*/
@000076     A01816     		1.   /*Se sim, especifique a quantidade (A01815)*/
@000077     A01817     		$1.   /*Neste domiclio existe motocicleta?*/
@000078     A01818     		1.   /*Se sim, especifique a quantidade (A01817)*/
@000079     A019       		$1.   /*Os moradores tm acesso a internet no domiclio?*/
@000080     A020       		1.   /*Quantos carros tem este domiclio? (0 = Nenhum)*/
@000081     A021       		$1.   /*Em seu domiclio, trabalha algum(a) empregado(a) domstico(a) mensalista?*/
@000082     A022       		$1.   /*Em seu domiclio, h algum cachorro, gato, ave ou peixe?*/
@000083     A02301     		3.   /*Quantos gatos h no seu domicilio?*/
@000086     A02302     		3.   /*Quantos cachorros h no seu domicilio?*/
@000089     A02303     		3.   /*Quantos aves h no seu domicilio?*/
@000092     A02304     		3.   /*Quantos peixes h no seu domicilio?*/
@000095     A024       		$1.   /*Nos ltimos 12 meses, os gatos e/ou cachorros  foram vacinados contra raiva?*/
@000096     B001       		$1.   /*O seu domiclio est cadastrado na unidade de sade da famlia?*/
@000097     B002       		$1.   /*Quando o seu domiclio foi cadastrado?*/
@000098     B003       		$1.   /*Com que frequncia o seu domiclio recebeu uma visita de algum Agente Comunitrio ou algum membro da Equipe de Sade da Famlia?*/
@000099     B004       		$1.   /*Com que frequncia o seu domiclio recebeu uma visita de algum agente de endemias (como a dengue, por ex.)*/
@000100     C001       		2.
@000102     C00301     		$2.
@000104     C004       		$2.
@000106     C006       		$1.
@000107     C00701     		2.
@000109     C00702     		2.
@000111     C00703     		4.
@000115     C008       		3.
@000118     C009       		$1.
@000119     C010       		$1.
@000120     C011       		$1.
@000121     C012       		$1.
@000122     D001       		$1.
@000123     D002       		$1.
@000124     D003       		$1.
@000125     D004       		$1.
@000126     D005       		$1.
@000127     D006       		$1.
@000128     D007       		$1.
@000129     D008       		$1.
@000130     D009       		$2.
@000132     D010       		$1.
@000133     D011       		$1.
@000134     D012       		$1.
@000135     D013       		$1.
@000136     D014       		$1.
@000137     D015       		$1.
@000138     E001       		$1.
@000139     E002       		$1.
@000140     E003       		$1.
@000141     E004       		$1.
@000142     E005       		$1.
@000143     E006       		$1.
@000144     E007       		$1.
@000145     E008       		$1.
@000146     E01001     		 2.
@000148     E01002     		 2.
@000150     E01003     		 2.
@000152     E011       		$1.
@000153     E01201     		$4.
@000157     E014       		$1.
@000158     E01501     		$5.
@000163     E01601     		$1.
@000164     E01602     		 8.
@000172     E01603     		$1.
@000173     E01604     		 8.
@000181     E01605     		$1.
@000182     E017       		 3.
@000185     E01801     		$1.
@000186     E01802     		 8.
@000194     E01803     		$1.
@000195     E01804     		 8.
@000203     E01805     		$1.
@000204     E019       		 3.
@000207     E020       		$1.
@000208     E021       		$1.
@000209     E022       		$1.
@000210     E023       		$2.
@000212     E024       		$2.
@000214     E025       		$1.
@000215     E02501     		 2.
@000217     E02502     		 2.
@000219     E026       		$1.
@000220     E027       		$1.
@000221     F001       		$1.
@000222     F00102     		 8.
@000230     F007       		$1.
@000231     F00702     		 8.
@000239     F008       		$1.
@000240     F00802     		 8.
@000248     VDF001     		$1.
@000249     VDF00102   		 8.
@000257     G001       		$1.
@000258     G002       		$1.
@000259     G00201     		 2.
@000261     G003       		$1.
@000262     G004       		$1.
@000263     G005       		$1.
@000264     G006       		$1.
@000265     G007       		$1.
@000266     G00701     		 2.
@000268     G008       		$2.
@000270     G009       		$1.
@000271     G010       		$1.
@000272     G014       		$1.
@000273     G015       		$1.
@000274     G01501     		 2.
@000276     G016       		$1.
@000277     G017       		$1.
@000278     G018       		$1.
@000279     G021       		$1.
@000280     G022       		$1.
@000281     G02201     		 2.
@000283     G023       		$1.
@000284     G024       		$1.
@000285     G02501     		$1.
@000286     G02502     		$1.
@000287     G02503     		$1.
@000288     G026       		$1.
@000289     G027       		$1.
@000290     G032       		$1.
@000291     I001       		$1.
@000292     I002       		 2.
@000294     I003       		$1.
@000295     I004       		$1.
@000296     I005       		$1.
@000297     I006       		$1.
@000298     I007       		$1.
@000299     I00701     		$2.
@000301     I008       		$1.
@000302     I009       		 2.
@000304     I010       		$1.
@000305     I011       		$1.
@000306     J001       		$1.
@000307     J002       		$1.
@000308     J003       		 2.
@000310     J004       		$2.
@000312     J005       		$1.
@000313     J006       		 2.
@000315     J007       		$1.
@000316     J008       		$1.
@000317     J009       		$1.
@000318     J010       		$2.
@000320     J011       		$1.
@000321     J012       		 3.
@000324     J013       		$1.
@000325     J014       		$1.
@000326     J015       		$2.
@000328     J016       		$2.
@000330     J017       		$1.
@000331     J018       		$1.
@000332     J019       		 2.
@000334     J020       		$2.
@000336     J021       		$1.
@000337     J022       		$1.
@000338     J023       		$1.
@000339     J024       		$1.
@000340     J025       		$1.
@000341     J026       		$1.
@000342     J027       		$2.
@000344     J029       		$1.
@000345     J030       		$1.
@000346     J031       		$1.
@000347     J032       		$1.
@000348     J033       		$1.
@000349     J034       		$1.
@000350     J035       		$1.
@000351     J036       		$2.
@000353     J037       		$1.
@000354     J038       		 2.
@000356     J039       		$1.
@000357     J04001     		 2.
@000359     J04002     		 2.
@000361     J041       		$1.
@000362     J042       		$1.
@000363     J043       		$1.
@000364     J044       		$1.
@000365     J045       		$1.
@000366     J046       		$1.
@000367     J047       		$1.
@000368     J048       		$1.
@000369     J049       		$1.
@000370     J050       		$1.
@000371     J051       		$1.
@000372     J052       		$1.
@000373     J053       		$1.
@000374     J054       		$1.
@000375     J055       		$1.
@000376     J056       		$1.
@000377     J057       		$1.
@000378     J058       		$1.
@000379     J059       		$1.
@000380     J060       		$1.
@000381     K001       		$1.
@000382     K002       		$1.
@000383     K003       		$1.
@000384     K004       		$1.
@000385     K005       		$1.
@000386     K006       		$1.
@000387     K007       		$1.
@000388     K008       		$1.
@000389     K009       		$1.
@000390     K010       		$1.
@000391     K011       		$1.
@000392     K012       		$1.
@000393     K013       		$1.
@000394     K014       		$1.
@000395     K015       		$1.
@000396     K016       		$1.
@000397     K017       		$1.
@000398     K018       		$1.
@000399     K019       		$1.
@000400     K020       		$1.
@000401     K021       		$1.
@000402     K022       		$1.
@000403     K023       		$1.
@000404     K024       		$1.
@000405     K025       		$1.
@000406     K026       		$1.
@000407     K027       		$1.
@000408     K028       		$1.
@000409     K029       		$1.
@000410     K030       		$1.
@000411     K031       		$1.
@000412     K032       		$1.
@000413     K033       		$1.
@000414     K034       		$1.
@000415     K035       		$1.
@000416     K036       		$1.
@000417     K039       		$1.
@000418     K040       		$1.
@000419     K041       		$1.
@000420     K042       		$1.
@000421     K043       		$1.
@000422     K044       		$1.
@000423     K045       		$1.
@000424     K046       		$1.
@000425     K047       		$1.
@000426     K048       		$1.
@000427     K049       		$1.
@000428     K050       		$1.
@000429     K051       		$1.
@000430     K052       		$1.
@000431     K053       		$2.
@000433     K054       		$1.
@000434     K055       		$1.
@000435     K056       		$1.
@000436     K057       		$1.
@000437     K058       		$1.
@000438     K059       		$1.
@000439     K06001     		 2.
@000441     K06002     		 2.
@000443     K06003     		 2.
@000445     K06101     		 2.
@000447     K06102     		 2.
@000449     K062       		$1.
@000450     L00201     		 2.
@000452     L00202     		 2.
@000454     L00203     		 2.
@000456     L003       		$2.
@000458     L004       		$1.
@000459     L005       		$1.
@000460     L006       		$1.
@000461     L007       		$1.
@000462     L008       		$1.
@000463     L009       		$1.
@000464     L010       		$1.
@000465     L011       		$1.
@000466     L012       		$1.
@000467     L013       		$1.
@000468     L014       		$1.
@000469     L015       		$1.
@000470     L01613     		 2.
@000472     L01614     		 2.
@000474     L01615     		 4.
@000478     L01616     		 2.
@000480     L01617     		 2.
@000482     L01618     		 4.
@000486     L01619     		 2.
@000488     L01620     		 2.
@000490     L01621     		 4.
@000494     L01622     		 2.
@000496     L01623     		 2.
@000498     L01624     		 4.
@000502     L01701     		$1.
@000503     L01702     		$1.
@000504     L01703     		$1.
@000505     L01704     		$1.
@000506     L01705     		$1.
@000507     L01706     		$1.
@000508     L01707     		$1.
@000509     L01708     		$1.
@000510     L01709     		$1.
@000511     L01710     		$1.
@000512     L01711     		$1.
@000513     L01712     		$1.
@000514     L01713     		$1.
@000515     L01714     		$1.
@000516     L01715     		$1.
@000517     L01716     		$1.
@000518     L018       		$1.
@000519     L019       		$1.
@000520     L020       		$1.
@000521     M001       		$1.
@000522     M002       		$1.
@000523     M003       		$1.
@000524     M005       		$1.
@000525     M006       		$1.
@000526     M007       		$1.
@000527     M008       		$1.
@000528     M009       		$1.
@000529     M010       		$1.
@000530     M01101     		$1.
@000531     M01102     		$1.
@000532     M01103     		$1.
@000533     M01104     		$1.
@000534     M01105     		$1.
@000535     M01106     		$1.
@000536     M01107     		$1.
@000537     M01108     		$1.
@000538     M01301     		 2.
@000540     M01302     		 2.
@000542     M01303     		 2.
@000544     M014       		 2.
@000546     M015       		 2.
@000548     M016       		$1.
@000549     M017       		$1.
@000550     M018       		$1.
@000551     M019       		$1.
@000552     N001       		$1.
@000553     N002       		$1.
@000554     N003       		$1.
@000555     N004       		$1.
@000556     N005       		$1.
@000557     N006       		$1.
@000558     N007       		$1.
@000559     N008       		$1.
@000560     N010       		$1.
@000561     N011       		$1.
@000562     N012       		$1.
@000563     N013       		$1.
@000564     N014       		$1.
@000565     N015       		$1.
@000566     N016       		$1.
@000567     N017       		$1.
@000568     N018       		$1.
@000569     N019       		$1.
@000570     N020       		$1.
@000571     N021       		$1.
@000572     N022       		$1.
@000573     N023       		$1.
@000574     O001       		$1.
@000575     O002       		$1.
@000576     O003       		$1.
@000577     O004       		$1.
@000578     O005       		$1.
@000579     O006       		$1.
@000580     O007       		$1.
@000581     O008       		$1.
@000582     O009       		$1.
@000583     O00901     		 2.
@000585     O010       		$1.
@000586     O011       		$2.
@000588     O012       		$1.
@000589     O013       		$1.
@000590     O014       		$1.
@000591     O015       		$1.
@000592     O016       		$2.
@000594     O017       		$1.
@000595     O01801     		 2.
@000597     O01802     		 2.
@000599     O019       		$1.
@000600     O020       		$1.
@000601     O021       		$1.
@000602     O02101     		 2.
@000604     O022       		$1.
@000605     O023       		$1.
@000606     O024       		$1.
@000607     O025       		$1.
@000608     O027       		$1.
@000609     O028       		$1.
@000610     O029       		$1.
@000611     O030       		$1.
@000612     O031       		$1.
@000613     O032       		$1.
@000614     O033       		$1.
@000615     O034       		$2.
@000617     O035       		$1.
@000618     O036       		$1.
@000619     O037       		$1.
@000620     O038       		$1.
@000621     O039       		$1.
@000622     O040       		$1.
@000623     O041       		$1.
@000624     O042       		$2.
@000626     O043       		$1.
@000627     O044       		$1.
@000628     O045       		$1.
@000629     O046       		$2.
@000631     O047       		$1.
@000632     O048       		$1.
@000633     P001       		$1.
@000634     P00101     		3.
@000637     P002       		$1.
@000638     P003       		$1.
@000639     P00301     		3.
@000642     P004       		$1.
@000643     P00401     		3.
@000646     P005       		$1.
@000647     P006       		 1.
@000648     P007       		 1.
@000649     P008       		$1.
@000650     P009       		 1.
@000651     P010       		$1.
@000652     P011       		 1.
@000653     P012       		$1.
@000654     P013       		 1.
@000655     P014       		$1.
@000656     P015       		 1.
@000657     P016       		 1.
@000658     P017       		$1.
@000659     P018       		 1.
@000660     P019       		$1.
@000661     P020       		 1.
@000662     P021       		$1.
@000663     P022       		$1.
@000664     P023       		 1.
@000665     P024       		$1.
@000666     P025       		 1.
@000667     P026       		 1.
@000668     P02601     		$1.
@000669     P027       		$1.
@000670     P028       		 1.
@000671     P029       		 2.
@000673     P030       		$1.
@000674     P031       		 2.
@000676     P032       		$1.
@000677     P033       		$1.
@000678     P034       		$1.
@000679     P035       		 1.
@000680     P036       		$2.
@000682     P03701     		 2.
@000684     P03702     		 2.
@000686     P038       		$1.
@000687     P039       		$1.
@000688     P03901     		 1.
@000689     P03902     		 2.
@000691     P03903     		 2.
@000693     P040       		$1.
@000694     P04101     		 2.
@000696     P04102     		 2.
@000698     P042       		 1.
@000699     P04301     		 2.
@000701     P04302     		 2.
@000703     P044       		$1.
@000704     P04401     		 1.
@000705     P04403     		2.
@000707     P04404     		2.
@000709     P045       		$1.
@000710     P046       		$1.
@000711     P047       		$1.
@000712     P048       		$1.
@000713     P049       		$1.
@000714     P050       		$1.
@000715     P051       		$1.
@000716     P052       		$1.
@000717     P053       		2.
@000719     P05401     		$1.
@000720     P05402     		2.
@000722     P05403     		2.
@000724     P05404     		$1.
@000725     P05405     		2.
@000727     P05406     		2.
@000729     P05407     		$1.
@000730     P05408     		2.
@000732     P05409     		2.
@000734     P05410     		$1.
@000735     P05411     		2.
@000737     P05412     		2.
@000739     P05413     		$1.
@000740     P05414     		2.
@000742     P05415     		2.
@000744     P05416     		$1.
@000745     P05417     		2.
@000747     P05418     		2.
@000749     P05419     		$1.
@000750     P05421     		2.
@000752     P05422     		2.
@000754     P055       		$1.
@000755     P056       		$1.
@000756     P05601     		2.
@000758     P05602     		2.
@000760     P05603     		2.
@000762     P05604     		2.
@000764     P05605     		2.
@000766     P057       		 9.2
@000775     P058       		$1.
@000776     P05801     		2.
@000778     P05802     		2.
@000780     P05901     		2.
@000782     P05902     		2.
@000784     P05903     		2.
@000786     P05904     		2.
@000788     P060       		$1.
@000789     P061       		$1.
@000790     P062       		$1.
@000791     P063       		$2.
@000793     P064       		$1.
@000794     P065       		$1.
@000795     P066       		$1.
@000796     P067       		$1.
@000797     P068       		$1.
@000798     P069       		$1.
@000799     P07001     		$1.
@000800     P07002     		$1.
@000801     P07003     		$1.
@000802     P071       		$1.
@000803     P072       		$1.
@000804     Q001       		$1.
@000805     Q002       		$1.
@000806     Q003       		2.
@000808     Q004       		$1.
@000809     Q005       		$1.
@000810     Q006       		$1.
@000811     Q007       		$1.
@000812     Q008       		$1.
@000813     Q009       		$1.
@000814     Q010       		$1.
@000815     Q011       		$1.
@000816     Q012       		$2.
@000818     Q013       		$1.
@000819     Q014       		$1.
@000820     Q015       		$1.
@000821     Q016       		$1.
@000822     Q017       		$1.
@000823     Q01801     		$1.
@000824     Q01802     		$1.
@000825     Q01803     		$1.
@000826     Q01804     		$1.
@000827     Q01805     		$1.
@000828     Q01806     		$1.
@000829     Q01807     		$1.
@000830     Q01808     		$1.
@000831     Q01901     		$1.
@000832     Q01902     		$1.
@000833     Q01903     		$1.
@000834     Q01904     		$1.
@000835     Q01905     		$1.
@000836     Q020       		$1.
@000837     Q021       		$2.
@000839     Q022       		$1.
@000840     Q023       		$1.
@000841     Q024       		$2.
@000843     Q026       		$1.
@000844     Q027       		$1.
@000845     Q028       		$1.
@000846     Q029       		$1.
@000847     Q030       		$1.
@000848     Q031       		2.
@000850     Q032       		$1.
@000851     Q033       		$2.
@000853     Q03401     		$1.
@000854     Q03402     		$1.
@000855     Q035       		$1.
@000856     Q036       		$1.
@000857     Q037       		$1.
@000858     Q038       		$1.
@000859     Q039       		$1.
@000860     Q040       		$2.
@000862     Q041       		$1.
@000863     Q042       		$1.
@000864     Q043       		$1.
@000865     Q044       		$1.
@000866     Q045       		$1.
@000867     Q04601     		$1.
@000868     Q04602     		$1.
@000869     Q04603     		$1.
@000870     Q04604     		$1.
@000871     Q04605     		$1.
@000872     Q04606     		$1.
@000873     Q04607     		$1.
@000874     Q04608     		$1.
@000875     Q04609     		$1.
@000876     Q04701     		$1.
@000877     Q04702     		$1.
@000878     Q04703     		$1.
@000879     Q04704     		$1.
@000880     Q04705     		$1.
@000881     Q048       		$1.
@000882     Q049       		$2.
@000884     Q050       		$1.
@000885     Q051       		$1.
@000886     Q052       		$2.
@000888     Q053       		$1.
@000889     Q054       		$1.
@000890     Q05501     		$1.
@000891     Q05502     		$1.
@000892     Q05503     		$1.
@000893     Q05504     		$1.
@000894     Q05505     		$1.
@000895     Q05506     		$1.
@000896     Q05507     		$1.
@000897     Q05508     		$1.
@000898     Q05509     		$1.
@000899     Q056       		$1.
@000900     Q057       		$1.
@000901     Q058       		$1.
@000902     Q059       		$1.
@000903     Q060       		$1.
@000904     Q061       		2.
@000906     Q06201     		$1.
@000907     Q06202     		$1.
@000908     Q06203     		$1.
@000909     Q06204     		$1.
@000910     Q06205     		$1.
@000911     Q06206     		$1.
@000912     Q063       		$1.
@000913     Q06301     		$1.
@000914     Q06302     		$1.
@000915     Q06303     		$1.
@000916     Q06304     		$1.
@000917     Q064       		2.
@000919     Q06501     		$1.
@000920     Q06502     		$1.
@000921     Q06503     		$1.
@000922     Q06504     		$1.
@000923     Q066       		$1.
@000924     Q067       		$1.
@000925     Q068       		$1.
@000926     Q069       		2.
@000928     Q070       		2.
@000930     Q071       		$1.
@000931     Q07201     		$1.
@000932     Q07202     		$1.
@000933     Q07203     		$1.
@000934     Q07204     		$1.
@000935     Q07205     		$1.
@000936     Q07206     		$1.
@000937     Q073       		$1.
@000938     Q074       		$1.
@000939     Q075       		$2.
@000941     Q076       		$1.
@000942     Q07701     		$1.
@000943     Q07702     		$1.
@000944     Q078       		$1.
@000945     Q079       		$1.
@000946     Q080       		2.
@000948     Q08101     		$1.
@000949     Q08102     		$1.
@000950     Q08103     		$1.
@000951     Q08104     		$1.
@000952     Q08105     		$1.
@000953     Q082       		$1.
@000954     Q083       		$1.
@000955     Q084       		$1.
@000956     Q085       		2.
@000958     Q08601     		$1.
@000959     Q08603     		$1.
@000960     Q08604     		$1.
@000961     Q08605     		$1.
@000962     Q087       		$1.
@000963     Q088       		$1.
@000964     Q089       		2.
@000966     Q09001     		$1.
@000967     Q09003     		$1.
@000968     Q09004     		$1.
@000969     Q09005     		$1.
@000970     Q091       		$1.
@000971     Q092       		$1.
@000972     Q093       		2.
@000974     Q094       		$1.
@000975     Q095       		$2.
@000977     Q09601     		$1.
@000978     Q09602     		$1.
@000979     Q09603     		$1.
@000980     Q097       		$1.
@000981     Q098       		$1.
@000982     Q100       		$1.
@000983     Q101       		$1.
@000984     Q102       		$2.
@000986     Q103       		$1.
@000987     Q104       		$1.
@000988     Q105       		$1.
@000989     Q106       		$1.
@000990     Q107       		$1.
@000991     Q108       		$2.
@000993     Q109       		$1.
@000994     Q110       		$1.
@000995     Q11001     		$1.
@000996     Q11002     		$1.
@000997     Q11003     		$1.
@000998     Q11004     		$1.
@000999     Q111       		2.
@001001     Q112       		$1.
@001002     Q113       		$1.
@001003     Q11401     		$1.
@001004     Q11402     		$1.
@001005     Q11403     		$1.
@001006     Q115       		$1.
@001007     Q116       		$1.
@001008     Q11601     		$1.
@001009     Q11602     		$1.
@001010     Q11603     		$1.
@001011     Q117       		2.
@001013     Q11801     		$1.
@001014     Q11802     		$1.
@001015     Q11803     		$1.
@001016     Q11804     		$1.
@001017     Q119       		$1.
@001018     Q120       		$1.
@001019     Q121       		$1.
@001020     Q122       		2.
@001022     Q123       		$1.
@001023     Q124       		$1.
@001024     Q125       		2.
@001026     Q12601     		$1.
@001027     Q12602     		$1.
@001028     Q12603     		$1.
@001029     Q12604     		$1.
@001030     Q12605     		$1.
@001031     Q127       		$1.
@001032     Q128       		$1.
@001033     Q130       		2.
@001035     Q131       		$1.
@001036     Q132       		$1.
@001037     Q133       		2.
@001039     Q134       		$1.
@001040     Q135       		$1.
@001041     Q136       		$1.
@001042     Q137       		$2.
@001044     R001       		$1.
@001045     R002       		$2.
@001047     R003       		$1.
@001048     R004       		$1.
@001049     R005       		$1.
@001050     R006       		$1.
@001051     R007       		$1.
@001052     R008       		$1.
@001053     R009       		$2.
@001055     R010       		$1.
@001056     R011       		$1.
@001057     R012       		 2.
@001059     R013       		$1.
@001060     R014       		$1.
@001061     R015       		$1.
@001062     R016       		$2.
@001064     R017       		$1.
@001065     R018       		$1.
@001066     R019       		$1.
@001067     R020       		$1.
@001068     R021       		$1.
@001069     R022       		$1.
@001070     R023       		$1.
@001071     R024       		$2.
@001073     R025       		 2.
@001075     R026       		$1.
@001076     R027       		 2.
@001078     R028       		$1.
@001079     R029       		$1.
@001080     R030       		$1.
@001081     R031       		$1.
@001082     R032       		$1.
@001083     R033       		$1.
@001084     R034       		$1.
@001085     R035       		$1.
@001086     R03601     		$1.
@001087     R03602     		$1.
@001088     R03603     		$1.
@001089     R03604     		$1.
@001090     R03605     		$1.
@001091     R03606     		$1.
@001092     R03607     		$1.
@001093     R03608     		$1.
@001094     R03609     		$1.
@001095     R03610     		$1.
@001096     R03611     		$1.
@001097     R037       		$1.
@001098     R038       		$1.
@001099     R039       		$1.
@001100     R040       		 2.
@001102     R041       		$1.
@001103     R04101     		 2.
@001105     R042       		$1.
@001106     R04201     		 2.
@001108     R043       		 2.
@001110     R044       		 2.
@001112     R045       		 2.
@001114     R046       		 2.
@001116     R047       		 2.
@001118     R048       		 2.
@001120     R04901     		 2.
@001122     R04902     		 2.
@001124     R04903     		 4.
@001128     S001       		$1.
@001129     S002       		$1.
@001130     S003       		 2.
@001132     S004       		 2.
@001134     S005       		$1.
@001135     S006       		$1.
@001136     S007       		$1.
@001137     S008       		$1.
@001138     S009       		$1.
@001139     S01001     		$1.
@001140     S01002     		$1.
@001141     S01003     		$1.
@001142     S01004     		$1.
@001143     S01005     		$1.
@001144     S01101     		$1.
@001145     S01102     		$1.
@001146     S01103     		$1.
@001147     S012       		$1.
@001148     S013       		$1.
@001149     S01401     		$1.
@001150     S01402     		$1.
@001151     S01403     		$1.
@001152     S01404     		$1.
@001153     S01405     		$1.
@001154     S015       		$1.
@001155     S016       		$1.
@001156     S017       		$1.
@001157     S018       		$1.
@001158     S019       		$2.
@001160     S020       		$1.
@001161     S021       		$1.
@001162     S022       		$1.
@001163     S023       		$1.
@001164     S024       		$1.
@001165     S025       		$1.
@001166     S026       		$2.
@001168     S027       		$1.
@001169     S028       		$1.
@001170     S029       		$1.
@001171     S030       		$1.
@001172     S031       		$1.
@001173     S032       		$1.
@001174     S033       		$1.
@001175     S034       		$1.
@001176     S035       		$1.
@001177     S036       		 2.
@001179     S037       		$1.
@001180     S038       		$2.
@001182     S039       		$1.
@001183     S040       		$1.
@001184     S041       		$1.
@001185     S042       		$1.
@001186     S043       		 2.
@001188     S044       		 3.
@001191     S045       		 3.
@001194     S046       		$1.
@001195     S047       		$1.
@001196     S048       		$1.
@001197     S049       		$1.
@001198     S050       		 2.
@001200     S051       		$1.
@001201     S052       		$1.
@001202     S053       		$1.
@001203     S054       		$1.
@001204     S055       		$1.
@001205     S056       		$1.
@001206     S057       		$1.
@001207     S058       		$1.
@001208     U001       		$1.
@001209     U00201     		$1.
@001210     U00202     		$1.
@001211     U00203     		$1.
@001212     U004       		$1.
@001213     U005       		$1.
@001214     U006       		$1.
@001215     U009       		$2.
@001217     U010       		$2.
@001219     U011       		$1.
@001220     U014       		$1.
@001221     U015       		$1.
@001222     U01701     		 2.
@001224     U01702     		 2.
@001226     U01801     		 2.
@001228     U01802     		 2.
@001230     U019       		$1.
@001231     U020       		$1.
@001232     U021       		$1.
@001233     U022       		$1.
@001234     U023       		$1.
@001235     U02301     		 2.
@001237     U024       		$1.
@001238     U02401     		 2.
@001240     U025       		$1.
@001241     X001       		$1.
@001242     X002       		$1.
@001243     X003       		$2.
@001245     X004       		$1.
@001246     X005       		 2.
@001248     X006       		$1.
@001249     X007       		$2.
@001251     X008       		$1.
@001252     X011       		$1.
@001253     X012       		$1.
@001254     X01401     		 2.
@001256     X01402     		 2.
@001258     X01501     		 2.
@001260     X01502     		 2.
@001262     X016       		$1.
@001263     X017       		$1.
@001264     X018       		$1.
@001265     X019       		$1.
@001266     X02001     		$1.
@001267     X02002     		$1.
@001268     X02003     		$1.
@001269     X02004     		$1.
@001270     X02005     		$1.
@001271     X02006     		$1.
@001272     X02201     		$1.
@001273     X02202     		$1.
@001274     X02203     		$1.
@001275     X02204     		$1.
@001276     X02205     		$1.
@001277     X02206     		$1.
@001278     X024       		$2.
@001280     X02501     		$1.
@001281     X02502     		$1.
@001282     X02503     		$1.
@001283     X02504     		$1.
@001284     X02505     		$1.
@001285     X02506     		$1.
@001286     X02507     		$1.
@001287     X02508     		$1.
@001288     X02509     		$1.
@001289     X02510     		$1.
@001290     W00101     		 5.1
@001295     W00102     		 5.1
@001300     W00103     		 5.1
@001305     W00201     		 5.1
@001310     W00202     		 5.1
@001315     W00203     		 5.1
@001320     W00301     		 5.1
@001325     W00302     		 5.1
@001330     W00303     		 5.1
@001335     W00401     		 3.
@001338     W00402     		 3.
@001341     W00403     		 3.
@001344     W00404     		 3.
@001347     W00405     		 3.
@001350     W00406     		 3.
@001353     W00407     		 5.1
@001358     W00408     		 5.1
@001363     V0028      		14.8    /*Peso do domiclio e dos moradores com correo de no entrevista sem calibrao pela projeo de populao*/                                                                            
@001377     V0029      		14.8    /*Peso do morador selecionado com correo de no entrevista sem calibrao pela projeo de populao para morador selecionado*/                                                         
@001391     V00281     		14.8    /*Peso do domiclio e dos moradores com correo de no entrevista com calibrao pela projeo de populao - Usado no clculo de indicadores de domiclio e moradores*/                 
@001405     V00291     		14.8    /*Peso do morador selecionado com correo de no entrevista com calibrao pela projeo de populao para morador selecionado - Usado no clculo de indicadores de morador selecionado*/
@001419     V00282     		 9.     /*Projeo da populao*/                                                                                                                                                                 
@001428     V00292     		17.8    /*Projeo da populao obtida com os dados dos moradores dos domiclios da pesquisa - S aplicvel para domiclios com entrevista realizada para morador selecionado*/                   
@001445     V00283     		$3.     /*Domnio de projeo para domiclio e moradores*/                                                                                                                                        
@001448     V00293     		$5.     /*Domnio de projeo para morador selecionado - S aplicvel para domiclios com entrevista realizada para morador selecionado*/                                                         
@001453     VDC001     		2.     /*Nmero de componentes do domiclio*/
@001455     VDC002     		2.     /*Total de moradores com 18 anos ou mais*/
@001457     VDD004     		$1.
@001458     VDD004A     	$1.
@001459     VDE001     		$1.
@001460     VDE002     		$1.
@001461     VDF002     		 8.
@001469     VDF003     		 8.
@001477     VDDATA     		$8.
;
run;
